'use strict';

const edgeVertexShader = `
  attribute vec3 customColor;
  attribute float opacity;

  varying vec3 vColor;
  varying float vOpacity;

  void main () {
    vColor = customColor;
    vOpacity = opacity;

    gl_Position = projectionMatrix * modelViewMatrix * vec4(position, 1.0);
  }
`;
